Subject: RE: Corrupted 20011221-1.5ZA Snapshot
To: Curt Sampson <>
From: None <>
List: port-alpha
Date: 02/28/2002 10:13:55

On 28-Feb-2002 Curt Sampson wrote concerning Corrupted 20011221-1.5ZA

> The 20011221-1.5ZA snapshot appears to be too corrupt to use. Newfs


> If there's no objection, I'm going to delete this snapshot.
> Please cc responses to me directly to make sure I receive them.

I spent a day getting my alpha to run again after I tried to install 1.5ZA.=
I wanted a new GCC and all that, now I am still stuck with 1.5.2, waiting f=
a new snapshot.  It was a frustrating experience, yes, and as you mentioned=
the problem is that 1.5.2 is kinda old, so people are likely to try a
snapshot to get an up-to-date system, even if it's a risky thing to do.

Still, nice to have running on that machine, and I have learned to us=
a different disk next time...

My employers don't acknowledge my existence much less my opinions.